TALKSOUP(1)

NAME
TalkSoup - IRC client for GNUstep

SYNOPSIS
TalkSoup

DESCRIPTION
This manual page documents briefly the TalkSoup command. This manual page was written for the Debian distribution because the original program does not have a manual page.

TalkSoup is a GNUstep IRC client built on the extensibility of the Objective-C language. The entire IRC client is implemented by plugins, so one can pick and choose what they want to use.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).